Subject: Re: xterm does not run
From: Earnie Boyd <[email-masked]>
To: [email-masked], "Lamb, Ronald F." <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Wed, 9 Feb 2000 12:03:36 -0800 (PST)

--- Chris Faylor <[email-masked]> wrote:
> On Wed, Feb 09, 2000 at 01:42:41PM -0500, Lamb, Ronald F. wrote:
> >I have been having trouble getting the X windows client xterm to work with
> >cygwin
> >
> >I am getting the following message
> >!term: could not exec /bin/bash
> >
> >What am I missing in my setup?
> 
> /bin/bash
> 

Maybe.  Is the xterm binary a Cygwin binary?  I.E. Does cygcheck xterm.exe have
cygwin1.dll in the list?  If not then: Non-Cygwin programs do not understand
Cygwin paths.

=====
Earnie Boyd <mailto:[email-masked]>
Cygwin Newbies, please visit
<http://www.freeyellow.com/members5/gw32/index.html>
__________________________________________________
Do You Yahoo!?
Talk to your friends online with Yahoo! Messenger.
http://im.yahoo.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]